BST ARTIFACT LIST-CONTENTS(1)

NAME
bst-artifact-list-contents - List the contents of an artifact

SYNOPSIS
bst artifact list-contents [OPTIONS] [ARTIFACTS]...

DESCRIPTION
List the contents of an artifact.

    Note that 'artifacts' can be element names, which must end in '.bst',
    or artifact references, which must be in the format `<project_name>/<element>/<key>`.

OPTIONS

-l, --long
    Provide more information about the contents of the artifact.